
.skills{
    padding-top: 15vh;
    background-color: var(--fourd-color);
}
.skills .box{
    width: 85vw;
    min-height: 80vh;
    /* background-color: var(--fourd-color); */
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    gap: 30px;
    padding: 20px;
}
.skills-container{
    /* background-color: rgba(0, 100, 111, 0.225); */
     /* background-color: #00657e1a; */
    border-radius: 30px;
    width: 85vw;
    min-height: 80vh;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    gap: 30px;
    padding: 40px 20px 20px 20px;
}
.circles{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
    height: 100%;
}
.tech{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tech-in{
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: left;
    color: var(--secondary-color);
}
.tech-in h2{
    display: flex;
    align-items: center;
    gap: 10px;
}
.tech-in h2 i{
    background-color: var(--fourd-color);
    border-radius: 10px;
    font-size: 25px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.skills-container .circle{
    width: 100px;
    height: 100px;
    /* background-color: #3a7584c2; */
    /* border: #ff0000 solid 3px; */
    background-color: #0b5b6fb3;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.skills-container .circle h3{
    font-size: 14px;
    line-height: 20px;
    color: var(--fourd-color);
    overflow: hidden;
    margin-top: 3px;
}
.skills-container .circle i{
    font-size: 50px;
    color: #ffffff;
}
.c-2{
    width: 100px;
    height: 100px;
    border-radius: 40%;
    position: absolute;
    z-index: 1;
}
#tailwind img{
    width: 50px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 2px;
}
#ts img{
    width: 50px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 2px;
}
.certs{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
    /* background-color: var(--fourd-color); */
    /* background-color: rgba(0, 120, 124, 0.285); */
    background-color: #00657e1a;
    border-radius: 30px;
    padding: 30px;
}
.certs .cert{
    /* width: 300px;
    height: 200px; */
    background-color: var(--fourd-color);
    border-radius: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
    padding: 10px;
    box-shadow: #00000036 7px 7px 7px 0px;
}
.cert .img{
    width: 380px;
    height: 250px;
    border-radius: 30px;
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    border: rgba(0, 65, 77, 0.451) solid 3px;
    background-repeat: no-repeat;
}
#cert-1{
    background-image: url(../images/fullstack-almentor.jpg);
}
#cert-2{
    background-image: url(../images/CS50x.jpg);
    background-size: 90%;
    background-color: #ffffff;
}
.cert h3{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 22px;
    font-weight: 650;
}
.cert span{
    font-size: 17px;
    margin-left: 50px;
    color: #007d8b;
}
.certs .tech-in h2 i{
    background-color: var(--secondary-color);
    color: var(--fourd-color);
}







/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */





/* 
@media (max-width:1100px) {
    
} */
@media (max-width:700px) {
    .skills .box{
        width: 100vw;
    }
    .skills-container{
        width: 100vw;
        padding: 40px 0px 0px 0px;
    }
    .certs{
        padding: 10px;
    }
    .tech-in{
        justify-content: center;
        margin-top: 20px;
    }
}